@charset "ISO-8859-1";

/* Header file css */
            
#header {
	margin:0 auto;
	width: 100%;
	overflow:hidden;
	text-align:center;
	max-width:900px;
}

#swb_gif  {
	margin: 0 15%;
	margin-bottom: 1.5%;
	width:95%;	
        margin:0 auto;			
}

.img_2-5, #img_1, #img_6{
	width:16.666%;
	float:left; 
}

#img_1 {
	border-radius: 25px 0 0 25px;	
}

#img_6{
	border-radius: 0 25px 25px 0;			
}

#spacer{
	margin-top:4%;
}


@media only screen 
and (max-width : 900px) { 
	
	            
#header {

	width: 90%;

}
#swb_gif  {
	margin: 0 15%;
	margin-bottom: 1.5%;
        width:75%;	
        margin:0 auto;		
}
	
	
}
